# \Thelia\ToolsRedirect

## Summary

Methods
Properties
Constants
exec()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tools/Redirect.php
Package
  \Default
Class hierarchy
  \Thelia\Tools\Redirect

## Tags

None found

## Methods

### exec()

    exec( $url,  $status)

#### Parameters

| $url |
| $status |

#

static

## Tags

None found

### Redirect.php